» Ubuntu » 软件包

Error

two or more packages specified (python2.7-dbg oneiric)